
/* %{value1}@ of %{value2}@ */
"14n-yg-Imt.ibShadowedDisplayPattern" = "%{value2}@ の %{value1}@";

/* Add Variable Font Setting */
"8fd-X0-Fju.title" = "バリアブルフォント設定を追加";

/* Instances */
"C1Y-M7-QWE.title" = "インスタンス";

/* Add Static Font Setting */
"E2p-yC-PgQ.title" = "静的フォント設定を追加";

/* Instance as Master */
"FQd-hs-Sfg.title" = "選択スタイルをマスターとして追加";

/* Add Instances… */
"ITt-k1-73x.title" = "インスタンスを追加…";

/* Add Particle Settings */
"Owu-8p-ZgP.title" = "インスタンスパーティクル設定を追加";

/* Add Name Particles… */
"fM9-Ol-5Ns.title" = "Add Name Particles…";

/* Hide inactive */
"kxR-d9-paN.title" = "非アクティブを隠す";

/* %{value1}@ of %{value2}@ */
"nr7-ms-RR2.ibShadowedDisplayPattern" = "%{value2}@ の %{value1}@";

/* Add Instance */
"uZh-Oy-9h9.title" = "新規インスタンスを追加";

/* Add Instance for each Master */
"xUo-0Z-qH5.title" = "全マスターをインスタンスとして追加";

/* Add Icon Set */
"yh9-QL-G07.title" = "アイコンセットを追加";
